<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="abf88caee551c6fbcd58baf3597061c9">
  <dict>
    <!--2023-01-31 11:48:57.000-->
    <int key="max_message_size">614400</int>
    <!--2023-01-31 11:48:57.000-->
    <int key="num_match">9</int>
    <!--2023-01-31 11:48:57.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2023-01-31 11:48:57.000-->
    <string key="voicemail_carrier">NRJ Mobile</string>
    <!--2023-01-31 11:48:57.000-->
    <string key="voicemail_number">777</string>
    <!--2023-01-31 11:48:57.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
